div.commentsNav {
    margin-bottom: 1em
}

div.blog-main {
    width: 600px;
    margin-left: auto;
    margin-right: auto
}

div.indent,
div.quote {
    margin-left: 40px;
    padding: 2px 20px
}

div.blog-main div,
div.t-guide-l div {
    margin-bottom: 70px;
    clear: both
}

div.t-guide-l {
    width: 600px;
    float: left
}

div.t-guide-r {
    width: 300px;
    float: right
}

div.quote {
    background-color: #eee;
    border-radius: 4px
}

div.blog-main p,
div.t-guide-l p {
    font-size: 1.2em
}

div.blog-main h2,
div.t-guide-l h2 {
    font-size: 2em;
    color: #005580;
    line-height: 1em
}

div.blog-main a,
div.t-guide-l a {
    font-size: 1em
}

div.blog-main li,
div.t-guide-l li {
    font-size: 1.2em;
    padding-bottom: 10px
}

div.blog-main li:last-child,
div.t-guide-l li:last-child {
    padding-bottom: initial
}

span.current {
    color: #bbb
}

div.commentsPaging a:first-child {
    padding-left: 0;
    font-weight: 700
}

div.commentsPaging a {
    padding-left: 1em;
    padding-right: 1em;
    font-weight: 700
}

div.commentsPaging a:last-child {
    padding-right: 0
}

.blog .large-column img.native-size { width: initial !important; margin-left: auto; text-align: center; display: block; margin-right: auto; }